<html>
    <head>
        <style type="text/css">
            .imagen:hover {
                -webkit-transform: rotate(90deg);transform: rotate(90deg);
                transition: transform 1s;
            }
            body{
                background-color:black;
            }
        </style>
        <script>
        </script>
    </head>
    <body>
        <img class="imagen" src="../imagenes/menu.png">
    </body>
</html>